﻿using System;
using System.Collections.Generic;

namespace Commander.API
{
	public interface ICommandHistory : IDisposable
	{
		void Init();
		void Add(string command);
		List<string> GetMatching(string command);
		List<string> Records { get; }
		void Clear();
	}
}
