﻿using System.Xml.Linq;

namespace Commander.Core.Utils
{
	public static class XElementHelpers
	{

		public static string GetAttribute(this XElement element, string name, string defaultValue)
		{
			string value = null;
			if (element.Attribute(name) != null)
			{
				value = element.Attribute(name).Value;
			}

			return value ?? defaultValue;
		}
	}
}
