﻿using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Reflection;

namespace Commander.Core.Command
{
	public class CommandAssemblyLoader : ICommandAssemblyLoader
	{

		public List<Assembly> LoadAll(DirectoryInfo searchPath)
		{
			return searchPath.GetFiles("*.dll", SearchOption.AllDirectories)
				.Select(Load).ToList();
		}

		public Assembly Load(FileInfo file)
		{
			return Assembly.LoadFile(file.FullName);
		}
	}
}