﻿namespace Commander.Core
{
	/// <summary>
	/// 
	/// </summary>
	public interface IClipboardActions
	{
		/// <summary>
		/// Copies text from this instance to the clipboard.
		/// </summary>
		void Copy();

		/// <summary>
		/// Pastes text from the clipboard.
		/// </summary>
		void Paste();

		/// <summary>
		/// Pastes the specified content.
		/// </summary>
		/// <param name="content">The content.</param>
		void Paste(string content);
	}
}