﻿using System.Collections.Generic;

namespace Commander.Core
{
	public interface IClipboardHistory
	{
		/// <summary>
		/// Adds the specified data.
		/// </summary>
		/// <param name="data">The data.</param>
		void Add(string data);


		/// <summary>
		/// Gets the content of the current clipboard.
		/// </summary>
		/// <value>
		/// The content of the current clipboard.
		/// </value>
		string CurrentClipboardContent { get; }

		/// <summary>
		/// Gets the records.
		/// </summary>
		List<string> Records { get; }
	}
}
